.product-info__panel--feature .product-info__panel-content {
  padding-bottom: 0;
  padding-inline: 0;
}

/* product-step */

.product-step {
  position: relative;
  width: 100vw;

  /* margin-top: -48px; */
  margin-inline: calc(50% - 50vw);
  padding-bottom: 48px;
  background: url("../../img/202604/product-detail-pankit/step-bg.png") repeat center top;

  @media (768px <= width) {
    padding-bottom: 80px;
  }
}

.product-step__top-sentence {
  width: fit-content;
  margin-top: 24px;
  margin-inline: auto;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;

  @media (768px <= width) {
    margin-top: 34px;
    text-align: center;
  }
}

.product-step__video-wrap {
  overflow: hidden;
  position: relative;
  aspect-ratio: 343/193;
  margin-top: 24px;
  border-radius: 8px;

  iframe {
    width: 100%;
    height: 100%;
  }

  @media (768px <= width) {
    margin-top: 0;
  }
}

.product-step__video-play {
  position: absolute;
  inset: 0;
  z-index: 2;
  width: 100%;
  height: 100%;

  &:hover {
    .product-step__video-play-icon {
      scale: 1.2;
    }
  }
}

.product-step__video-play-img {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.product-step__video-play-icon {
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  width: 69px;
  height: 69px;
  background: rgb(255 255 255 / 80%);
  border-radius: calc(infinity * 1px);
  backdrop-filter: blur(2px);
  transform-origin: center;
  transition: scale 0.3s ease-in-out;
  translate: -50% -50%;
  scale: 1.0001;
}

.product-step__video-play-icon-triangle {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 24px;
  transform-origin: center;
  translate: -44% -52%;
}

.product-step__content {
  margin-top: 24px;

  @media (768px <= width) {
    margin-top: 30px;
  }
}

.product-step__items-wrap {
  margin-top: 24px;

  &:nth-of-type(1) {
    margin-top: 0;
  }

  @media (768px <= width) {
    margin-top: 66px;
  }
}

.product-step__items-ttl-wrap {
  display: flex;
  align-items: center;
  gap: 16px;

  &::before,
  &::after {
    content: "";
    display: block;
    flex-grow: 1;
    height: 1px;
    background-color: var(--brand-color);
  }
}

.product-step__items-ttl {
  display: flex;
  align-items: baseline;
}

.product-step__items-ttl-text {
  font-size: 20px;
  font-weight: 700;
  line-height: 2.2;
  color: var(--brand-color);
}

.product-step__items-ttl-text--big {
  font-size: 24px;
}

.product-step__items-ttl-text--no {
  font-family: var(--font-family-latin);
}

.product-step__items {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 16px;

  @media (768px <= width) {
    flex-direction: row;

    --card-items: 2;
    --card-gap: 24px;

    gap: var(--card-gap);
  }
}

.product-step__item {
  display: flex;
  /* align-items: center; */
  gap: 24px;

  @media (768px <= width) {
    flex-basis: calc((100% - var(--card-gap) * (var(--card-items) - 1)) / var(--card-items));
    gap: 16px;
  }
}

.product-step__item-img-wrap {
  overflow: hidden;
  flex-shrink: 0;
  width: calc(134 / 343 * 100%);
  max-width: 150px;
  aspect-ratio: 1 / 1;
  border-radius: 8px;

  @media (768px <= width) {
    max-width: 134px;
  }
}

.product-step__item-number {
  font-family: var(--font-family-latin);
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  color: var(--brand-color);

  @media (768px <= width) {
    font-size: 24px;
  }
}

.product-step__item-text {
  margin-top: 8px;
  font-size: 14px;
  line-height: 1.8;
}

.product-step__items-note {
  margin-top: 16px;
  padding-left: 1em;
  font-size: 12px;
  line-height: 1.4;
  text-indent: -1em;
}

.product-step__video-items {
  @media (768px <= width) {
    display: flex;
    justify-content: center;
    gap: 32px;
    margin-top: 15px;
  }
}

.product-step__video-item {
  margin-top: 32px;

  &:first-of-type {
    margin-top: 0;
  }

  @media (768px <= width) {
    width: 100%;
    max-width: 343px;
    margin-top: 0;
  }
}

.product-step__video-item-ttl {
  margin-top: 8px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
}
